Bug 428432 - HWCERT: Wipro Limited WIV15C55 [Goto Cert]
HWCERT: Wipro Limited WIV15C55
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anuj Verma (Kevin)
Red Hat Hardware Certification
Wipro Limited
:
: 788914 788915 788916 788917 788918 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-11 09:18 EST by Elavazhagan
Modified: 2016-09-02 02:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 03:43:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:39:00 EDT
Red Hat Knowledge Base (Article) 7834 None None None 2012-07-12 06:39:11 EDT
Certification Workflow Engine(Live) 428432 None None None 2016-09-02 02:45 EDT

  None (edit)
Comment 11 Anuj Verma (Kevin) 2008-01-16 03:43:04 EST
The configuration of �Wipro WIV15C55� has been listed as below:

===================================================
CPU: 1 Intel P4 661 @ 3.6GHz / 2MB 

MEMORY: 2 GB

STORAGE: Maxtor STM380811AS (80GB)

NETWORK: Realtek RTL8111B / RTL8168B (requiring 3rd party driver)

CDROM: Lite-On IT Corp CD-RW/DVD ROM Drive (Model: DH-52C2P)

FLOPPY: 1.44MB ALPS FDD

VIDEO: Onboard Video Controller - Intel Corporation 82945G/GZ

AUDIO: Intel Coporation 82801G High Definition Audio Controller

USB: 4 ports

CHIPSET: Intel 945GC

MOTHERBOARD: ECS 945GCT-M/1333 V3.0
===================================================

No optional devices.

Note You need to log in before you can comment on or make changes to this bug.